$kind: http-request
url: "{{Local_URL}}purchases/qasettings/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"good_beans_price\":20750,\r

    \  \"defects_price\":1100,\r

    \  \"moisture_deduction_rate_below_15\": 300,\r

    \  \"moisture_deduction_rate_below_16\":450,\r

    \  \"moisture_deduction_rate_at_16\":600,\r

    \  \"preparation_cost\": 300,\r

    \  \"reason\": \"ghghghg prices for August season due to market changes\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
